[project]
name = "resif-integration-chain"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"

[tool.ruff]
lint.select = ["ALL"]
lint.ignore = [
  "ANN",    # Any-type
  "COM812", # Missing-trailing-comma
  "D",      # Docstrings stuff. Ignore for now
  "ISC001", # As demanded by ruff format
]
target-version = "py311"
